#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-7w13kDIEiI9Dum2S8NEzd3
key:                  tls-session-manager-0.0.4-7w13kDIEiI9Dum2S8NEzd3
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  1bcbeb6060d63f2a55c37270d5c2eee9
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-7w13kDIEiI9Dum2S8NEzd3
depends:
    auto-update-0.1.6-Ba5XjcoE5nCGmZJegYxKQL base-4.15.1.0
    basement-0.0.15-IvZTyCKoUdE3jMkDdiQhQ0 bytestring-0.10.12.1
    clock-0.8.3-4F8s4RG50ja6CYPP3sPpDl
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    psqueues-0.2.7.3-LmVm7fHk10RHVQ8nGCPiyJ
    tls-1.6.0-HfJMAxwz8GiHIgX0QmTiz0

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

